# Gimp.ProcedureConfig.prototype.get_core_object_array

    function get_core_object_array(property_name: String): Array(GObject.Object) {
        // Gjs wrapper for gimp_procedure_config_get_core_object_array()
    }

A function for bindings to get a [type@CoreObjectArray] property. Getting these with [method@GObject.Object.get] or [method@GObject.Object.get_property] won't [work for the time being](https://gitlab.gnome.org/GNOME/gobject-introspection/-/issues/492) so all our boxed array types must be set and get using alternative functions instead.

C plug-ins should just use [method@GObject.Object.get].

Since 3.0

property_name

  the name of a [struct@ParamSpecCoreObjectArray] param spec.

Returns

  an array of GObject.Objects.